body { 
	margin: 0; 
	padding: 0;
	background-color: #FFFFFF;
	font-family: ashbury, times new roman, times, serif;
	color: #000000;
	font-size: 12px;
	line-height: 15px;
}
table {
	font-family: ashbury, times new roman, times, serif;
	color: #000000;
	font-size: 12px;
	line-height: 16px;
}
form {
	margin: 0;
	padding: 0;
}
#pollBG {
	width: 100%;
}
#pollQContainer {
	width: 280px;
	margin: 15px auto 0 auto;
}
#pollQ {
	width: 50px;
	font-size: 36px;
	line-height: 36px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	float: left;
}
#pollQuestion {
	width: 220px;
	font-family: "tradegothicbold", Verdana, sans-serif;
	font-size: 22px;
	line-height: 24px;
	text-align: left;
        text-transform: uppercase;
	padding: 2px 10px 0 0;
	color: #000000;
	float: right;
}
#answer {
	width: 230px;
	margin: .5em auto 0 auto;
}
.pollAnswer {
	font-family: "AdelleSans", Verdana, sans-serif;
	font-size: 14px;
	line-height: 18px;
	position: relative;
	top: 2px;
}
#submitButton {
	-webkit-appearance: none;
	background-color: #3AC39F;
	font-family: adellesans, verdana, sans-serif;
	font-size: 15px;
	line-height: 25px;
	text-transform: lowercase;
	color: #FFFFFF;
	padding: 3px 35px;
	margin-left: 10px;
	border: none;
	cursor: pointer;
}
#submitButton:hover {
	background-color: #000000;
}
#pollResults {
	width: 280px;
	margin: 0 auto;
}
#pollResults table{
	margin: 0 auto;
}
.pollPercentage {
	font-family: "AdelleSans", Verdana, sans-serif;
        font-weight: bold;
	font-size: 14px;
	line-height: 18px;
}
#totalVotes {
	text-align: left; 
	clear: both; 
	padding: 5px 0 0 3px;
	font-weight: bold;
}
#callout {
	font-family: "AdelleSans", Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
        font-weight: 100;
	width: 270px;
	margin: 10px auto 0 auto;
}
#callout a {
	color: #0080A3;
	text-decoration: none;
}
#callout a:hover {
	text-decoration: underline;
}
